<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="8d1c7697862380d881c7910dcf4c67a3">
        <source>Package %packCode% has been added to the protocol.</source>
        <target>Przesyłka %packCode% została dodana do protokołu.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9e91adfacbfd28d34f90107fc2a78914">
        <source>Package %packCode% was not added to the protocol because it is out for delivery or has been cancelled.</source>
        <target>Przesyłka %packCode% nie została dodana do protokołu, ponieważ jest w doręczeniu lub została anulowana.</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
